.popevent {
    border-radius: 20px;
}

.popevent h2 {
    border-top: unset;
    background: var(--announcement-pop-header-color) !important;
    color: var(--announcement-pop-header-closebtn-color) !important;
}

.tab_list li:hover,
.tab_list li.on {
    background-color: var(--about-contentBox-bg) !important;
    color: var(--header-mtime-text) !important;
}

.tab_list li:hover::before,
.tab_list li.on::before {
    border-color: var(--header-mtime-text)!important;
    color: var(--header-mtime-text)!important;
}

.tab_list li {
    border-left: 3px solid var(--theme-color-line);
}

.tab_div {
    padding: 0;
    margin: 0;
}

.button_close button.pop_close {
    background: var(--announcement-pop-header-color) !important;
    color: var(--announcement-pop-header-closebtn-color) !important;
    border-color: var(--announcement-pop-header-closebtn-color) !important;
}